Skip to main content

Add users and groups to a collection

POST 

/api/v1/UserAndGroupCollection/AddUserAndGroup/:userAndGroupCollectionId

Adds the listed users and groups to a collection and returns the number added. Entries that are already members are skipped and not counted.

Permission required: Admin role, and a sign-in that has passed multi-factor authentication.

Values for entityType: 0 = ManagedAccount, 1 = ManagedAccountGroup, 2 = Application, 3 = Collection, 4 = Local.

Request​

Responses​

The number of new members added, as an integer.